Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4873

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4873
Last Modified 13 Feb 2012 11:02:28
Published 07 Oct 2011 06:55:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4873

Summary

Cross-site scripting (XSS) vulnerability in confirm.php in WeBid 0.8.5 P1 allows remote attackers to inject arbitrary web script or HTML via the id parameter.

Vulnerable Systems

Application

  • Webidsupport Webid 0.8.5


References

XF - webid-confirm-xss(63152)

BID - 44765

MISC - http://www.johnleitch.net/Vulnerabilities/WeBid.0.8.5P1.Reflected.Cross-site.Scripting/62

SECUNIA - 42171

MISC - http://packetstormsecurity.org/1011-exploits/webid085p1-xss.txt

OSVDB - 69103

SREASON - 8429


Last Updated: 27 May 2016 10:58:12